{
  "name": "starter",
  "version": "1.0.0",
  "description": "this is a clone of the square website.",
  "main": "index.js",
  "dependencies": {
    "babel-preset-es2015": "^6.24.1",
    "jquery": "^3.2.1"
  },
  "devDependencies": {
    "autoprefixer-core": "^6.0.1",
    "babel-core": "^6.26.0",
    "browser-sync": "^2.11.1",
    "del": "^2.2.0",
    "gulp": "^3.9.1",
    "gulp-autoprefixer": "^3.1.0",
    "gulp-babel": "^7.0.0",
    "gulp-concat": "^2.6.0",
    "gulp-cssnano": "^2.1.0",
    "gulp-htmlmin": "^1.3.0",
    "gulp-plumber": "^1.1.0",
    "gulp-prettify": "^0.5.0",
    "gulp-rename": "^1.2.2",
    "gulp-sass": "^2.1.1",
    "gulp-sourcemaps": "^1.6.0",
    "gulp-twig": "^1.1.1",
    "gulp-uglify": "^1.5.1"
  },
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1"
  },
  "author": "Daniel Stephany",
  "license": "ISC"
}
